Subject: [secdir] Assignments

From: Samuel Weiler <[email-masked]>
Date: Sat, 7 Aug 2010 08:56:25 -0400 (EDT)

Eric Rescorla is next in the rotation.

Review instructions and related resources are at:
      http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

The assignment email format has changed to show last call end dates 
for all docs, even those scheduled for telechat.  Special requests 
won't have one, nor will docs for which as LC has been requested but 
not yet issued.

For telechat 2010-08-12

Reviewer                 LC end     Draft
Rob Austein            T 2010-07-12 draft-ietf-forces-applicability-09
Alan DeKok             T 2010-07-12 draft-ietf-forces-implementation-report-02
Shawn Emery            T 2010-07-14 draft-ietf-ippm-twamp-reflect-octets-07
Tobias Gondrom         T 2010-08-04 draft-davis-u-langtag-ext-03
Russ Mundy             T 2010-08-05 draft-ietf-v6ops-isp-scenarios-00
Sandy Murphy           T 2010-07-30 draft-ietf-softwire-ds-lite-tunnel-option-03

For telechat 2010-08-26

Reviewer                 LC end     Draft
Nico Williams          T 2010-07-16 draft-turner-suiteb-cmc-03

Last calls and special requests:

Reviewer                 LC end     Draft
Stephen Farrell          -          draft-baker-v6ops-greynet-04
Phillip Hallam-Baker     2010-07-23 draft-ietf-geopriv-arch-02
Love Hornquist-Astrand   2010-07-23 draft-ietf-pkix-ocspagility-08
Jeffrey Hutzelman        2010-07-23 draft-ietf-pkix-ta-mgmt-reqs-05
Julien Laganier          -          draft-ietf-nsis-nslp-auth-06
Barry Leiba              2010-08-12 draft-saintandre-tls-server-id-check-09
Chris Lonvick            2010-08-05 draft-ietf-netmod-arch-07
David McGrew             -          draft-ietf-ecrit-framework-11
David McGrew             2010-08-05 draft-ietf-pce-manageability-requirements-10
Catherine Meadows        -          draft-ietf-tcpm-tcp-lcd-02
Chris Newman             2010-08-23 draft-azinger-additional-private-ipv4-space-issues-04
Magnus Nystrom           -          draft-ietf-isms-radius-vacm-09
Hilarie Orman            -          draft-ietf-calsify-rfc2447bis-10
Radia Perlman            -          draft-ietf-isis-genapp-03
Eric Rescorla            2010-06-21 draft-ietf-simple-msrp-acm-09
Brian Weis               2010-07-16 draft-daboo-srv-caldav-05
Larry Zhu                2010-08-12 draft-thaler-v6ops-teredo-extensions-07
Larry Zhu                -          draft-ietf-sip-domain-certs-07
Glen Zorn                2010-07-26 draft-cakulev-mikey-ibake-01